+0
I have the latest java installed but it keeps saying that I don't have the correct version of java installed when I try to insert an image on the forums, this is happening to firefox/opera and chrome. any ideas?
1 2
Comments  (Page 2) 
If it's only FF that causes the problem, you can try clearing all your cache and cookies and see if it helps. Another option is to use the other browsers as you said. Emotion: smile Our sites are most optimized for Firefox though, but I hope you won't have much trouble using Opera or Chrome (among these two, I'd suggest that you use Chrome with our site).
Has the problem been solved, Chris?
Yes thanks Ruslana, somehow it is working correct with Firefox 4 beta now. Emotion: smile
Cool, glad to know this! Emotion: smile